# Uses of Interface
org.apache.zookeeper.inspector.gui.NodeViewersChangeListener

Packages that use NodeViewersChangeListener
Package
Description
org.apache.zookeeper.inspector.gui

## Uses of NodeViewersChangeListener in org.apache.zookeeper.inspector.gui

Classes in org.apache.zookeeper.inspector.gui that implement NodeViewersChangeListener
Modifier and Type
Class
Description
`class`
`ZooInspectorPanel`
The parent `JPanel` for the whole application
Constructor parameters in org.apache.zookeeper.inspector.gui with type arguments of type NodeViewersChangeListener
Modifier
Constructor
Description
``
`ZooInspectorNodeViewersDialog(Frame frame, List<ZooInspectorNodeViewer> currentViewers, Collection<NodeViewersChangeListener> listeners, ZooInspectorManager manager, IconResource iconResource)`